%define gitrev 3376a46

Name:           kopete-protocol-facebook
License:        GPLv2+
Url:            http://github.com/dmacvicar/kopete-facebook
Group:          Networking/Instant messaging
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Facebook Protocol support for Kopete
Version:        0.1.5
Release:        %mkrel 1
Source:         dmacvicar-kopete-facebook-%{gitrev}.tar.gz
BuildRequires:  kdenetwork4-devel
BuildRequires:  libqjson-devel >= 0.6 

%description
Facebook Protocol Support for Kopete

%files
%defattr(-,root,root)
%_kde_libdir/kde4/kopete_facebook.so
%_kde_appsdir/kopete/icons/*
%_kde_datadir/kde4/services/kopete_facebook.desktop

#--------------------------------------------------------------------

%prep
%setup -n dmacvicar-kopete-facebook-%{gitrev}

%build
%cmake_kde4

%install
%makeinstall_std -C build 

%clean
rm -rf $RPM_BUILD_ROOT


%changelog
* Wed Jan 20 2010 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 0.1.5-1mdv2010.1
+ Revision: 494055
- New 0.1.5

* Fri Nov 27 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.1.4-4mdv2010.1
+ Revision: 470467
- Fix spec file to fit mandriva policies

  + Luis Daniel Lucio Quiroz <dlucio@mandriva.org>
    - BR fixed

* Mon Nov 23 2009 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 0.1.4-3mdv2010.1
+ Revision: 469363
- Section fixed
  Licensed fixed
- import kopete-protocol-facebook


* Wed Oct 14 2009 Daniel Lucio <dlucio@mandriva.org> - 1.3-3mdv2010.0
- Bump release

* Sun Sep  1 2009 Daniel Lucio <dlucio@mandriva.org> - 1.3-2mdv2009.1
- released 0.1.3

* Sun Aug 16 2009 Daniel Lucio <dlucio@mandriva.org> - 1.3-1mdv2009.1
- released 0.1.3

* Tue Jul 07 2009 Glen.Ogilvie <nelg@mandriva.org> - 0.1.2-1mdv2009.1
- released 0.1.2 - released mandriva version with update from git tree

* Sun May 24 2009 duncan@kde.org
- improvements to message handling
- 0.1.2
* Thu May 21 2009 duncan@kde.org
- add typing notifications and other fixes
- 0.1.1
* Thu May 21 2009 duncan@kde.org
- initial version (0.1)
